import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PropPublishPlanComponent } from './prop-publish-plan.component';

describe('PropPublishPlanComponent', () => {
  let component: PropPublishPlanComponent;
  let fixture: ComponentFixture<PropPublishPlanComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PropPublishPlanComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PropPublishPlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
